@charset "utf-8";
/* CSS Document */ 

/*---------------list_item-------------*/
.list_item ul{ padding:0px 10px;background:url(../images/list_07.jpg) repeat-x 0px 0px; padding-top:15px;} 
.list_item li{ background:url(../images/list_11.jpg) no-repeat 0 13px; line-height:36px;  padding-left:20px; border-bottom:1px dashed #e0e0e0;}
.list_item li span{ float:right; color:#b4b4b4; font:12px/36px '宋体';}
.list_item .more{background:url(../images/conRig_32.jpg) no-repeat 0 0; width:36px; height:6px; margin-top:4px;}
.list_item li a{ color:#696969; font:12px/36px '宋体';}
.list_item li a:hover{color: #2fa9cc; text-decoration:underline;}

/*---------------list_item_title-------------*/ 
.list_item_title{ width:744px;overflow:hidden; font:12px '宋体'; margin-top:10px;}
.list_item_title h2{background:url(../images/list_03.jpg) no-repeat 0px 5px; float:left; padding-left:32px; color:#60c5dc; font:bold 14px/30px '宋体';  }
.list_item_title .title{ text-align:right; padding-right:5px; color:#60c5dc; line-height:30px; }  
.list_item_bor .til2{ padding-left:0px;}
.list_item_title .title a{color:#60c5dc;}
.list_item_title .title span{color:#818181;}

/*---------------announcement-------------*/ 
#announcement .tit{ width:200px; height:37px; background:url(../images/siderLTil_03.jpg) no-repeat  0 0;}
#announcement ul li,#platform ul { float:left;}  
#announcement ul li{ width:186px; height:28px; background:none; border-bottom:1px solid #f3f3f3; margin-left:6px;}
#announcement ul li a{ display:block;line-height:28px; color:#696969;text-indent:14px; background:url(../images/tri_ico.jpg) no-repeat  0 12px;} 
#announcement ul li a:hover{ color:#59bed5;  text-decoration:underline;} 
.announcementMore{ float:left; width:198px; text-indent:153px;}
.announcementMore a{ color:#41c9e8; font-weight:bold; line-height:30px;}
.announcementMore a:hover{ text-decoration:underline;} 

/*---------------service_products-------------*/ 
#service_products .tit{ width:200px; height:37px; background:url(../images/siderLTil_08.jpg) no-repeat  0 0;}
#service_products ul li,#platform ul { float:left;}  
#service_products ul li{ width:186px; height:28px; background:none; border-bottom:1px solid #f3f3f3; margin-left:6px;}
#service_products ul li a{ display:block;line-height:28px; color:#696969;text-indent:14px; background:url(../images/tri_ico.jpg) no-repeat  0 12px;} 
#service_products ul li a:hover{ color:#59bed5;  text-decoration:underline;}  

/*---------------files_download-------------*/ 
#files_download .tit{ width:200px; height:37px; background:url(../images/siderLTil_06.jpg) no-repeat  0 0;}
#files_download ul li,#platform ul { float:left;}  
#files_download ul li{ width:186px; height:28px; background:none; border-bottom:1px solid #f3f3f3; margin-left:6px;}
#files_download ul li a{ float:left;line-height:28px; color:#696969;} 
#files_download ul li span{ float:left; line-height:14px; background:url(../images/titNum.jpg) no-repeat  0 0px; width:14px; height:14px; margin-top:8px;color:#fff; margin-right:5px; text-align:center;}
#files_download ul li a:hover{ color:#59bed5;  text-decoration:underline;}  

.load_plant{background:url(../images/zfsm_10.jpg) no-repeat  0 0; width:200px; height:43px; display:inline-block; margin:10px 0 0 10px; }


/*---------------agencies_on-------------*/ 
#agencies_on .tit{ width:200px; height:37px; background:url(../images/zfsm_03.jpg) no-repeat  0 0;}
#agencies_on ul li,#platform ul { float:left;}  
#agencies_on ul li{ width:186px;background:none; border-bottom:1px solid #f3f3f3; margin-left:6px; height:auto; line-height:18px;}
#agencies_on  .agencies_on_pic{background:url(../images/zfsm_07.jpg) no-repeat  0 0; width:180px; height:67px; margin:10px; }
#agencies_on ul li a{ display:inline-block;line-height:28px; color:#696969;text-indent:14px; } 
#agencies_on ul li a:hover{ color:#59bed5;  text-decoration:underline;} 

/*---------------country-------------*/ 
#country .tit{ width:200px; height:37px; background:url(../images/zfsm_14.jpg) no-repeat  0 0;}
#country ul li,#platform ul { float:left;}  
#country ul li{ width:100%;    background:url(../images/zfsm_21.jpg ) repeat-x  0 0;  border-bottom:1px solid #f3f3f3;  height:auto; line-height:30px;}
#country ul li li{ background:0px none; border-top:1px solid #fff; border-bottom:0xp none; background-color:#F0F0F0;}
#country  .country_pic{background:url(../images/zfsm_17.jpg) no-repeat  0 0; width:196; height:176px; margin-bottom:10px; margin-left:1px; margin-top:1px;}
#country ul li a{ display:inline-block;line-height:28px; color:#696969;text-indent:8px; } 
#country ul li span{background:url(../images/zfsm_23.jpg) no-repeat  0 3px; width:8px; height:30px; float:left ; margin-left:5px;}
#country ul li a:hover{ color:#59bed5;  text-decoration:underline;} 
 